

#menuDiv {
	top: 270px;
	/* do not put a left margin in here, IE6 puts the margin outside the MainBody instead & stuffs up the background image position*/
	margin: 0 0 0 0;
	/*margin: 0 0 0 10px;*/

	width: 160px;
	height: 350px;
	float:left;
	clear: right;
	overflow:auto;
    overflow-x:hidden;
overflow-y:hidden;
}

#leftColumn
{
     margin-top: 236px;
     margin-right:20px;
     float:left;
      min-height:890px;
    overflow:auto;  
    overflow-x:hidden;
    overflow-y:hidden;
}
@media only screen and (max-width: 400px) {
    #leftColumn {
        display: none;
    }
}

#LeftColLower
{	
	margin: 0 0 0 10px;
	width: 160px;
    height:500px;
	float:left;
}



/*all these are for side menu*/
#menuDiv A:link, #menuDiv A:visited, #menuDiv A:Active

{ 
	color: #6D6F71; 
	text-decoration:none;
	display:block;
	
}
#menuDiv a:hover { 

	background: url("../../Common/Images/Menu/HeartPaw.gif") 0 0 no-repeat;
	color: #6D6F71; 
	text-decoration:none;
	
}
#menuDiv a:Active { 

	background: url("../../Common/Images/Menu/HeartPawPink.gif") 0 0 no-repeat;
	color: #6D6F71; 
	text-decoration:none;
	
}
#menuDiv a {
    float: left;
    position: relative;
    FONT-SIZE: 12px;
    text-align: center;
    width: 82px;
    height: 53px;
    clear: both;
    top:15px;
}


#Menu1 {
    margin-top:1px; /*sets where top of heart-paw image is*/
    padding-top:12px; /*sets the text in middle of heart paw*/
	left:63px;
	width: 83px;
}
#Menu2 {
    margin-top: 3px;
    padding-top: 17px;
    left: 73px;
   
}

#Menu3 {
    margin-top:8px;
    padding-top:18px;
    left: 69px;
}
#Menu4 {
    margin-top:5px;
	padding-top:16px;
	left:63px;
}

#Menu5 {
	left:49px;
    margin-top:0px;
	padding-top:17px;
}


